Description

Dear colleague,

I am now trying to download a number of variables from UKHLS for my research. The Code Creator (BETA) that is provided in the

left-hand side of the variable search interface seems a really valuable tool. It is just an additional sign of how rich is the support to

research in the Und.Soc. team.

Now, I have gathered all my variables of interest. Yet, when I have them compiled and proceed to generate the code in Stata (at the

prompt "Get your code"), I obtain the following error message:

Error: call to URL https://isergwapi.essex.ac.uk/requests failed with status 500, response {"message": "Internal Server Error"} ,

curl_error , curl_errno 0

I would greatly appreciate if I could get the Stata code for the generation of a long file for my longitudinal research. I have other ways

of arriving to that code, but the help provided by this additional facility in the webpage of Variable Search would be very valuable.

Thanks for your attention

Luis Ortiz

History

#1 - 06/05/2023 01:07 PM - Understanding Society  User Support Team

- Category set to Data management

- Status changed from New to In Progress

Many thanks for your enquiry. The Understanding Society team is looking into it and we will get back to you as soon as we can. We aim to respond to

simple queries within 48 hours and more complex issues within 7 working days.

Best wishes,

Understanding Society User Support Team

#2 - 06/08/2023 03:57 PM - Understanding Society  User Support Team

- % Done changed from 0 to 10

#3 - 02/10/2026 02:50 PM - Understanding Society  User Support Team

- Category changed from Data management to Code Creator

- Status changed from In Progress to Resolved

- Assignee set to Understanding Society  User Support Team

- % Done changed from 10 to 100

- Private changed from Yes to No

Code Creator has been checked and is working

Best wishes,

Understanding Society User Support Team
